<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="7UBRdbO" resname="Search bar mod">
        <source>Search bar mod</source>
        <target>mod نوار جستجو</target>
      </trans-unit>
      <trans-unit id="mrJXvhV" resname="Adds a quick search field to your website.">
        <source>Adds a quick search field to your website.</source>
        <target>افزودن یک بلوک با کادر جستجوی سریع.</target>
      </trans-unit>
      <trans-unit id="HZUYsu9" resname="Product image">
        <source>Product image</source>
        <target>تصویر محصول</target>
      </trans-unit>
      <trans-unit id="v6k_tNT" resname="Product name">
        <source>Product name</source>
        <target>نام محصول</target>
      </trans-unit>
      <trans-unit id="..Nn66v" resname="Product price">
        <source>Product price</source>
        <target>قیمت محصول</target>
      </trans-unit>
      <trans-unit id="y5.mV7p" resname="The vaule must have units,  Sample vaules: 200px, 350px.">
        <source>The vaule must have units,  Sample vaules: 200px, 350px.</source>
        <target>این مقدار باید واحد داشته باشد. مقادیر نمونه: 200px, 350px</target>
      </trans-unit>
      <trans-unit id="bomgrOH" resname="This module was transplanted to these hooks at the same time. You should not have done that. This module can only be transplante to one of them, otherwise the front page might be messed up.">
        <source>This module was transplanted to these hooks at the same time. You should not have done that. This module can only be transplante to one of them, otherwise the front page might be messed up.</source>
        <target>این ماژول در این هوک‌ها نیز به صورت همزمان جاگذاری شده است. شما نباید این کار را می‌کردید. این ماژول تنها در یکی از آن هوک باید استفاده شود، در غیر این‌صورت ظاهر سایت ممکن است بهم ریخته شود.</target>
      </trans-unit>
      <trans-unit id="n6_yhk9" resname="If search box is beside the logo and in Style 1 then you can use values like these: 50%, 90%">
        <source>If search box is beside the logo and in Style 1 then you can use values like these: 50%, 90%</source>
        <target>اگر نوار جستجو در کنار لوگو باشد و استایل 1 را داشته باشد، میتوانید از مقادیری مثل 50%, 90% استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="UHlfv_n" resname="Choose content displayed on ajax search results">
        <source>Choose content displayed on ajax search results</source>
        <target>محتوایی که در نتایج جستجوی ایجکس نمایش داده می‌شود را انتخاب کنید</target>
      </trans-unit>
      <trans-unit id="thJmAap" resname="An input file. This is easy for customers to search ">
        <source>An input file. This is easy for customers to search </source>
        <target>فیلد متنی. این گزینه برای جستجوی آسان استفاده می‌شود</target>
      </trans-unit>
      <trans-unit id="0tTRBV1" resname="A search icon">
        <source>A search icon</source>
        <target>آیکون جستجو</target>
      </trans-unit>
      <trans-unit id="SByVgy9" resname="An input file. This is easy for customers to search">
        <source>An input file. This is easy for customers to search</source>
        <target>یک فیلد تایپی. جستجو با این گزینه برای مشتری آسان‌تر است</target>
      </trans-unit>
      <trans-unit id="kouN4SO" resname="How to display in the header:">
        <source>How to display in the header:</source>
        <target>نحوه نمایش در هدر:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
